sessionTimeout.areYouThere=Hallo, ben je daar?
sessionTimeout.sessionClosing=Het systeem zal je uit jezelf in {0} seconden ...
sessionTimeout.stillHere=Ik ben er nog!
/* EOF - DO NOT REMOVE NEWLINE */
